Bug 844034 - [abrt] python-2.7.3-6.fc17: append_escaped_text: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: append_escaped_text: Process /usr/bin/python2.7 w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:32b0fe1fb3a06470cb1c77d6b1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 00:56 EDT by Phoenix
Modified: 2013-07-31 15:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.08 KB, text/plain)
2012-07-28 00:56 EDT, Phoenix
no flags Details
File: backtrace (43.91 KB, text/plain)
2012-07-28 00:56 EDT, Phoenix
no flags Details
File: smolt_data (2.91 KB, text/plain)
2012-07-28 00:56 EDT, Phoenix
no flags Details
File: coredump (6.96 MB, text/plain)
2012-07-28 01:00 EDT, Phoenix
no flags Details
File: maps (22.47 KB, text/plain)
2012-07-28 01:00 EDT, Phoenix
no flags Details
File: dso_list (9.05 KB, text/plain)
2012-07-28 01:00 EDT, Phoenix
no flags Details
File: var_log_messages (10.46 KB, text/plain)
2012-07-28 01:00 EDT, Phoenix
no flags Details

  None (edit)
Description Phoenix 2012-07-28 00:56:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/ibus/setup/main.py ibus-setup
crash_function: append_escaped_text
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.i686
pid:            2132
pwd:            /tmp
time:           2012年07月27日 星期五 21时45分25秒
uid:            1000
username:       Phoenix
xsession_errors: 

backtrace:      Text file, 44965 bytes
dso_list:       Text file, 9264 bytes
event_log:      Binary file, 1106 bytes
maps:           Text file, 23014 bytes
smolt_data:     Binary file, 2980 bytes
var_log_messages: Text file, 10714 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Phoenix/2

core_backtrace:
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4c0f0 g_markup_escape_text libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x2e04dd - libgtk-3.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x14e22 g_object_set_property libgobject-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x2cecbf - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0xa58cb - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0xa61e6 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0xa8015 - libgtk-3.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4b7b8 g_markup_parse_context_parse libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0xa83d9 - libgtk-3.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0xa348c gtk_builder_add_from_file libgtk-3.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:97dc49ff00c85ec3c3407e9ce8c455415b7a93ac 0x8c1d g_callable_info_invoke libgirepository-1.0.so.1 -
:97dc49ff00c85ec3c3407e9ce8c455415b7a93ac 0xa215 g_function_info_invoke libgirepository-1.0.so.1 -
:3c7bd11eaf18b2bcc0a690bc67fcf0c204d1db14 0x110c9 - _gi.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69079 PyCFunction_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc7497 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc730d PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x53891 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x3c1dc - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x86098 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x85cef - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x2c8e1 PyObject_Call libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc5152 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-GVfAAwa79g,guid=3bdfa3749c00d7c4d47c073300000045
:SHELL=/bin/bash
:IBUS_LIBEXECDIR=/usr/libexec
:IBUS_DATAROOTDIR=/usr/share
:GNOME_KEYRING_CONTROL=/run/user/Phoenix/keyring-aRexVI
:USER=Phoenix
:USERNAME=Phoenix
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/tmp
:XMODIFIERS=@im=ibus
:LANG=zh_CN.gb18030
:GNOME_KEYRING_PID=976
:GDM_LANG=zh_CN.gb18030
:IBUS_PREFIX=/usr
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/Phoenix
:SHLVL=1
:XDG_SEAT=seat0
:IBUS_LOCALEDIR=/usr/share/locale
:LOGNAME=Phoenix
:LC_CTYPE=zh_CN.GB18030
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GVfAAwa79g,guid=3bdfa3749c00d7c4d47c073300000045
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Phoenix
:GTK_IM_MODULE=ibus
:XAUTHORITY=/var/run/gdm/auth-for-Phoenix-u4Vip9/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7821                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7821                 7821                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
Comment 1 Phoenix 2012-07-28 00:56:48 EDT
Created attachment 600894 [details]
File: event_log
Comment 2 Phoenix 2012-07-28 00:56:52 EDT
Created attachment 600895 [details]
File: backtrace
Comment 3 Phoenix 2012-07-28 00:56:55 EDT
Created attachment 600896 [details]
File: smolt_data
Comment 4 Phoenix 2012-07-28 01:00:04 EDT
Created attachment 600897 [details]
File: coredump
Comment 5 Phoenix 2012-07-28 01:00:09 EDT
Created attachment 600898 [details]
File: maps
Comment 6 Phoenix 2012-07-28 01:00:11 EDT
Created attachment 600899 [details]
File: dso_list
Comment 7 Phoenix 2012-07-28 01:00:14 EDT
Created attachment 600900 [details]
File: var_log_messages
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:03:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:03:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:07:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:15:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:15:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:09:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:36:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.